RubyGems Navigation menu

adapter-memcached 0.5.2

Adapter for memcached

Versions:

  1. 0.5.2 - February 5, 2011 (6.5 KB)
  2. 0.5.1 - January 25, 2011 (6.5 KB)
  3. 0.5 - January 25, 2011 (6.5 KB)

Authors:

  • John Nunemaker

Owners:

E13c31390e0369fcd5972292ce0e7b92

Total downloads 9,799

For this version 3,391

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'adapter-memcached', '~> 0.5.2' = Copy to clipboard Copied!

install:
gem install adapter-memcached = Copy to clipboard Copied!

Links: